// 使用逻辑运算符实现以下条件：如果一个数是 3 的倍数，输出 "Fizz"；如果一个数是 5 的倍数，输出 "Buzz"；如果一个数同时是 3 和 5 的倍数，输出 "FizzBuzz"；否则输出这个数本身
#include <iostream>

using namespace std;

int main()
{
    int n;
    cout << "请输入一个整数: ";
    cin >> n;

    if (n % 3 == 0)
    {
        if (n % 5 == 0)
        {
            cout << "FizzBuzz" << endl;
        }
        else
        {
            cout << "Fizz" << endl;
        }
    }
    else if (n % 5 == 0)
        cout << "Buzz" << endl;
    else
        cout << n << endl;
}
